-- 基础信息
base_info = {
	group_id = 166001690
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 690018, gadget_id = 70380004, pos = { x = 933.499, y = 724.599, z = 335.298 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 90, route_id = 600100110, start_route = false, persistent = true, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = start_suite,
		monsters = { },
		gadgets = { 690018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
